@charset "utf-8";
/* CSS Document */

body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0; padding:0; }
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display: block; }
body { font-size: 100%;  font-family:Arial,"PingFang SC","Hiragino Sans GB",STHeiti,"Microsoft YaHei","WenQuanYi Micro Hei",sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color:rgba(0,0,0,0); background-color: #fff; }
textarea { resize: none; }
iframe,img { border:0; }
ul,ol { list-style:none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
/* input { -webkit-appearance: none; } */
a { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; color: #62b15d; }

/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* 全局浮动 */
.fl { float: left; }
.fr { float: right; }

.wrapper { margin: 0 auto; width: 1200px; }

.roundsa { 
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
	border-radius: 30px; 
}
.boxshadow {
    -moz-box-shadow: 	2px 2px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    box-shadow: 		2px 2px 30px rgba(0,0,0,0.1);
}


.bannerslide .swiper-slide { background-position: center; background-size: cover; position: relative; height: 700px; }
.bannerslide .swiper-slide a { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; text-decoration: none; text-align: center; color: #fff; }
.bannerslide .swiper-slide a .con { margin-top: 52px; }
.bannerslide .swiper-slide a .con .tit { line-height: 48px; font-size: 40px; font-weight: 400; margin-bottom: 20px; }
.bannerslide .swiper-slide a .con .txt { line-height: 24px; font-size: 14px; font-weight: 400px; }
.paginationw { position: absolute; left: 0; text-align: center; bottom: 10px !important; width: 100%; z-index: 9; }
.swiper-pagination-bullet { background: #fff; }
.swiper-pagination-bullet-active { background: #ea0000; }
:root {
    --swiper-theme-color: #fff;
}
/*.bannerslide .swiper-button-prev { background: url(../images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; }
.bannerslide .swiper-button-next { background: url(../images/arrows.png) no-repeat right bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; }
*/

/*顶部*/
.topbar{ padding:0px; z-index:999; box-sizing:border-box; top:0; right:0; left:0; -webkit-transition: all .2s; transition: all .2s;}

.notice{ background:#00376f url(../images/topbg.jpg) repeat center center; height:40px;}
.notice-text{ text-align:center; line-height:40px; font-size:14px; color:#FFF;}
.notice-btn{ padding-left:20px;}
.notice-btn img{ clear:both; vertical-align:middle;}

.container{ padding:0 40px; line-height:70px;}

.logo{ 
	float:left; 
	background:url(../images/logoblack.png) no-repeat center top; 
	background-size:cover; 
	width:192px; 
	height:45px; 
	display:inline-block;
	margin-top:15px;
	background-size: contain;
}

.nav{ padding-left:30%;}
.nav .nli{ float:left; position:relative; text-align:center; padding:0 14px;}
.nav .nli a{ font-weight:600; font-size:15px; color:#333; }

.nav .nli a:hover{ color:#999; text-decoration:none;}
.nav .nli .sub{ position:absolute; display:none; width:120px; z-index:99; background:rgba(11,111,231,.7); left:0; top:61px;}
.nav .nli .sub li{ display:block; text-align:center; border-bottom:1px solid rgba(255,255,255,.1); line-height:35px;}
.nav .nli .sub li a{ font-size:12px; color:#fff; font-weight:bold; }
.nav .nli .sub li:hover{ background:#ff0000;}
.nav .nli .sub li:hover a{ color:#fff;}

.top-right{ float:right; font-size:14px; font-weight:700; color:#666;}
.top-right a{ color:#666;}
.split{ font-size:12px; color:#fff; padding:0 1px; font-weight:normal;}

/*手机菜单栏*/
.top_menu{ display:none;}


.hometitle{ font-size:24px; font-weight:bold; display:block; width:100%; font-family: Pmingliu, Georgia, 'Times New Roman', Times, serif; margin-bottom:10px; text-align:center; color:#035db3;}
.hometext{ font-size:14px; text-align:center; line-height:160%; display:block; width:100%; color:#516a86;}

.homebox3{ padding-top:70px; padding-bottom:70px;}
.homebox3 .text01{ font-size:12px;}
.homebox{ padding-top:40px; max-width:1100px; margin:0 auto;}
.homebox li{ float:left; width:20%;}
.homebox li img{ margin-bottom:15px;}

.homebox3 .morebox{ margin-top:120px;}
.homebox3 .morebox .hometitle{ margin-bottom:0px;}

.browse{ border:#516a86 1px solid; color:#516a86; font-size:12px; padding:10px 20px; font-size:14px; display:block; width:120px; margin:0 auto;}


.homebox2{ background:#edfbfe; padding-top:70px; padding-bottom:70px;}
.probox2{ padding-top:50px; max-width:1400px; min-width:1180px; padding-bottom:0px;}
.proitem{ width:30%; float:left; height:562px; overflow:visible;}
.proitem01{ width:70%; float: left; height:562px; overflow:visible;}

.pore{ position:relative;}
.position01{ position:absolute; z-index:1000; top:100px; right:0px; float:right;}
.position02{ position:absolute; z-index:101; top:96px; left:0px; float:left;}
.position03{ position:absolute; z-index:100; top:-40px; right:0px; float:left;}
.position04{ position:absolute; z-index:100; top:-38px; left:0px; float:left;}
.position05{ position:absolute; z-index:1000; top:78px; right:0px; float:right;}

.homebox2 .item{ float:right; width:600px; height:360px; background:#f9feed;}
.homebox2 .item .box{ padding:60px 80px;}
.homebox2 .item .box .info{ float:left; width:100%;}

.logo-right{ float:right;/* width:28%;*/ text-align:right;}
.logo-right img{ margin-bottom:50px;}

.box-text{ font-size:14px; color:#666;}
.box-title{ font-size:18px; display:block; margin-bottom:20px; color:#3cabe1; line-height:180%;}
.box-title .title{ color:#035db3; font-weight:bold;}
.box-title .title-min{ font-size:14px;}
.box-text .green{ background:#1cb600; color:#FFF; font-size:12px; padding:4px 8px;}


.pro-btn{ margin-top:30px;}
.pro-btn .red{ background:#F00; color:#FFF; font-size:12px; padding:5px 15px; font-size:14px;}
.pro-btn .blue{ background:#0b6fe7; color:#FFF; font-size:12px; padding:5px 15px; font-size:14px;}

.homebox2 .morebox{ margin-top:60px;}

.homebox4{}
.box-occm{ float:left; width:50%; background:#000 url(../images/te.jpg) repeat center center; background-size:cover; height:550px;}
.box-occj{ float:left; width:50%; background:#dbccac url(../images/hhy.jpg) repeat center center; text-align:center; height:550px;}
.box-jj{ padding:16% 0;}
.box-occj .title{ font-size:14px; margin-bottom:20px; color:#fff;}
.box-occj .title01{ font-size:30px; margin-bottom:20px; color:#fff;}
.box-occj .text{ font-size:14px; line-height:140%; color:#fff;}
.bronm{ font-size:30px; margin-top:60px; color:#fff;}
.bron{ background:#f00; color:#fff; font-size:12px; padding:15px 30px; font-size:14px; }

.homebox5{ background:#edfbfe url(../images/mapbg.png) no-repeat center top;}
.homebox6{ text-align:center; color:#666; font-size:14px; margin-top:40px;}
.homebox6 .item{ float:left; width:31.667%; margin:0 10px;}
.homebox6 .item .pic img{ display:block; width:100%;}
.homebox6 .item .info{ padding:40px 60px; background:#fff;}
.homebox6 .item .info .name{ font-weight:bold; font-size:18px;text-shadow: rgb(0, 0, 0) 1px 1px 0px, rgb(0, 0, 0) 1px -1px 0px, rgb(0, 0, 0) -1px 1px 0px, rgb(0, 0, 0) -1px -1px 0px, rgb(0, 160, 238) 2px 2px 0px, rgb(0, 160, 238) 2px 3px 0px, rgb(0, 160, 238) 3px 2px 0px;    color: rgb(255, 255, 255);    box-sizing: border-box !important;}
.homebox6 .item .info .name01{ font-weight:bold; font-size:18px;color: rgb(255, 255, 255); caret-color: red; text-shadow: rgb(0, 0, 0) 1px 1px 0px, rgb(0, 0, 0) 1px -1px 0px, rgb(0, 0, 0) -1px 1px 0px, rgb(0, 0, 0) -1px -1px 0px, rgb(249, 110, 87) 2px 2px 0px, rgb(249, 110, 87) 2px 3px 0px, rgb(249, 110, 87) 3px 2px 0px;}
.homebox6 .item .info .name02{ font-weight:bold; font-size:18px; text-shadow: rgb(0, 0, 0) 1px 1px 0px, rgb(0, 0, 0) 1px -1px 0px, rgb(0, 0, 0) -1px 1px 0px, rgb(0, 0, 0) -1px -1px 0px, rgb(124, 185, 0) 2px 2px 0px, rgb(124, 185, 0) 2px 3px 0px, rgb(124, 185, 0) 3px 2px 0px; color: rgb(255, 255, 255);    box-sizing: border-box !important;}
.homebox6 .item .info .txt{ font-size:13px; display:block; margin-bottom:20px; color:#3cabe1;  line-height:180%;}
.homebox5 .btn-more{ text-align:center; color:#516a86; font-size:14px; margin-top:40px; }
.homebox5 .btn-more a{ padding-bottom:5px; border-bottom:#666 1px solid;}



.homebox7{ 
	background:url(../images/lkl.jpg) repeat center center; 
	height:548px;    
	display: flex;
    justify-items: center;
    align-items: center;
}
.box-contact{ width:1000px; height:320px; margin:0 auto; background:#fdfcfa  url(../images/640.jpg) repeat center center; background-size:22%;}
.box-content{ text-align:center; margin:30px 50px; background:#FFF;  height:260px; width:900px;}
.box-content .name{ font-size:24px; color: rgb(255, 255, 255); caret-color: red; text-shadow: rgb(0, 0, 0) 1px 1px 0px, rgb(0, 0, 0) 1px -1px 0px, rgb(0, 0, 0) -1px 1px 0px, rgb(0, 0, 0) -1px -1px 0px, rgb(249, 110, 87) 2px 2px 0px, rgb(249, 110, 87) 2px 3px 0px, rgb(249, 110, 87) 3px 2px 0px; padding:30px 0 20px 0; letter-spacing:5px; font-weight:bold;}
.box-content .content{ font-size:14px; line-height:140%; color:#516a86; margin-top:10px;}
.box-content ul{ width:80%; margin:0 auto;}
.box-content ul li{ text-align:center; float:left; width:33.3%; margin-top:10px;font-size:14px; line-height:140%; color:#516a86;}
.box-content .btn{ width:250px; margin:0 auto;}
.box-content .btn .red{ text-align:center; float:left; width:50%; margin-top:30px;font-size:14px; line-height:140%; color:#516a86;}
.box-content .btn .red a{ background:#F00; color:#FFF; font-size:12px; padding:10px 20px; font-size:14px;}
.box-content .btn .blue{ text-align:center; float:left; width:50%; margin-top:30px;font-size:14px; line-height:140%; color:#516a86;}
.box-content .btn .blue a{ background:#0b6fe7; color:#FFF; font-size:12px; padding:10px 20px; font-size:14px;}

.probox3 {
    padding-top: 50px;
    padding-bottom: 30px;
    max-width: 1600px;
    width: 84%;
}
.homenews{ background: #FFF url(../images/newbg.png) no-repeat center center; padding-top:70px; padding-bottom:50px;}
.homenews .pad{ padding-top:30px;}
.homenews .pad a{ padding:6px 15px; color:#FFF;}
.homenews .pad a.red{ background:#ff0000;}
.homenews .pad a.blue{ background:#0b6fe7;}
.homenews .pad a.green{ background:#60aa00;}
.homenews .pad a.purple{ background:#8d18cd;}
.newbox{ width:23.5%; float:left; display:block; overflow:hidden; font-size:14px; color:#666; margin-right:2%;}
.newbox:last-child{ margin-right:0;}
.newbox .newpic{ height:250px; overflow:hidden;}
.newbox .newpic img{ display:block; width:100%;}
.newbox .info{ background:#FFF; padding:20px 40px 40px 40px}
.newbox .info .date{ padding-bottom:20px; color:#999;}
.newbox .info .name{ font-size:17px; font-weight:normal; padding-bottom:20px; }
.newbox .info .name a{ display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all;-webkit-line-clamp:1; color:#ff0000;}
.newbox .info .text{ display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all;-webkit-line-clamp: 3;  color:#516a86; height:20px; height:56px;}
.newbox .info .gaga{ background:#0b6fe7; color:#FFF; font-size:14px; width:20px; height:20px; text-align:center; margin-top:30px; font-weight:bold; line-height:20px;}
.newbox .info .gaga a{  color:#FFF;}

/*底部*/
.footer{
	background:#fbf6f2;
	padding: 50px 60px 60px 60px;
    color: #666;
    font-size: 14px;
    line-height: 160%;
}
.footer dl{ 
	color:#516a86;
	float: left;
    font-size: 14px;
    width: 14%;
}
.footer dl:last-child{ width:30%;}
.footer dl dt {
    padding-bottom: 10px;
    font-weight: bold;
}
.footer dl dd a {
    line-height: 160%;
	color:#516a86;
}
.footer dl dd a:hover{ text-decoration:none;}
.footer .erwm{ float:right; text-align:center; color:#FFF;}
.footer .erwm1{ float:right; text-align:center; margin-right:2px; color:#FFF;}
.footer .weixin{ padding:10px 0px; background:#79838e;}

.bottom{ 
	background: #0b6fe7 url(../images/tg.jpg) repeat center top;
    padding:30px 0;
    color: #fff;
    font-size: 14px;
    line-height: 160%;
}
.bottom .foot ul li{ float:left; margin-left:10px;}


@media (max-width: 1200px){
	.wrapper { width: 100%; padding: 0 20px; box-sizing: border-box; }
	.nav{ width:65%;}
	.homebox6 .item{ width:31.6%;}
}

@media (max-width: 1140px){
	.homebox6 .item{ width:31%;}
	.newbox .newpic{ height:150px;}
}

@media (max-width: 1024px){
	.nav{ padding-left:22%;}
	.bannerslide .swiper-slide{ height:600px;}
	.probox2{ width:100%; padding:0 20px; padding-top:50px; box-sizing:border-box; max-width:none; min-width:inherit;}
	.box-occm,.box-occj{ width:100%;}
	.homebox6 .item{ width:31.3%;}
	.probox3{ max-width:none; width:100%; padding:50px 20px 12px 20px; box-sizing:border-box;}
	.top-right{ display:none;}
}

@media (max-width: 980px){
	.top_menu { float: right; display: block; margin-top:10px;}
	.nav{ display:none;}
}

@media (max-width: 768px){
	.bannerslide .swiper-slide{ height:300px;}
	.logo{ margin:10px 0;}
	.container{  width: 100%; padding: 0 20px; box-sizing: border-box;}
	.top-right{ display:none;}
	.homebox6 .item{ width:100%; margin:2%; display:flex;}
	.homebox6 .item .pic{ width:100%;}
	.homebox6 .item .pic img{ height:100%;}
	.homebox6 .item .info{ padding:25px 30px;}
	.probox2{ padding:0; padding-top:50px;}
	.proitem01{ display:none;}
	.proitem{ width:auto; float:none; height:300px;}
	.homebox2 .item{ width:100%; height:auto; padding-bottom:50px;}
	.position01,.position02,.position05{ top:0; position:relative;}
	.homebox7{ background:none; height:auto;}
	.box-contact{ width:100%; box-sizing:border-box; height:auto; background-size:24%;}
	.box-content{ margin:35px; width:auto; height:auto; padding:30px;}
	.box-content .name{ padding:0 0 20px 0;}
	.box-content ul{ width:auto;}
	.box-content ul li{ width:100%;}
	.newbox{ width:46%; margin:2%;}
	.footer{ padding:30px 20px;}
	.footer dl{ width:20%;}
	.footer dl:last-child{ width:100%;}
	
	.footer dl{ display:none;}
	.footer dl:last-child{ display:block;}
	.footer .erwm{ margin:1%;}
	.footer .erwm1{ margin:1%; float:left;}
}

@media (max-width: 420px){
	.bannerslide .swiper-slide{ height:250px;}
	.box-occm{ height:350px;}
	.box-occj{ height:auto;}
	.box-jj{ padding:10% 3%;}
	.homebox2 .item .box{ padding:30px 40px;}
	.homebox6 .item{ display:block; margin:0; margin-bottom:5%;}
	.newbox{ width:100%;}
	.homenews .pad a{ display:inline-block; margin:1%;}
	
	.probox3{ padding:30px 20px;}
	.newbox{ margin:0; margin-bottom:5%;}
	.newbox .info .text{ height:auto;}
	.row-newshow .newsmaincon img{ display:block; max-width:100%;}
	
}